Bug 597666 - [abrt] crash in mono-core-2.6.1-2.fc13: raise: Process /usr/bin/mono was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in mono-core-2.6.1-2.fc13: raise: Process /usr/bin/mono was kill...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mono
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bc390a6139aca53a11e3b80d911...
Keywords:
: 595926 596421 598179 599682 599688 600930 600980 601688 601694 601700 601701 601752 601758 601760 602487 609064 611742 612041 613300 613307 617843 618029 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 02:26 UTC by Mario Chacon
Modified: 2011-06-27 17:03 UTC (History)
20 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-27 17:03:28 UTC


Attachments (Terms of Use)
File: backtrace (34.93 KB, text/plain)
2010-05-30 02:26 UTC, Mario Chacon
no flags Details

Description Mario Chacon 2010-05-30 02:26:18 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: banshee-1 /usr/lib/banshee-1/Banshee.exe --redirect-log --play-enqueued
comment: Error when I started the player
component: mono
crash_function: raise
executable: /usr/bin/mono
global_uuid: bc390a6139aca53a11e3b80d911b0cc9f73ede78
kernel: 2.6.33.4-95.fc13.i686
package: mono-core-2.6.1-2.fc13
rating: 4
reason: Process /usr/bin/mono was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Staring bansee
2.bOOM

salu2...
masch...

Comment 1 Mario Chacon 2010-05-30 02:26:24 UTC
Created attachment 417963 [details]
File: backtrace

Comment 2 Pence 2010-06-08 13:30:13 UTC
Package: mono-core-2.6.1-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Banshee
2. Exit Banshee any way you like
3. Get ABRT alert

Comment 3 Pence 2010-06-09 00:09:36 UTC
Package: mono-core-2.6.1-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Banshee
2. Listen to your music
3. Exit it any way you like

Comment 4 Karel Klíč 2010-11-09 14:27:31 UTC
*** Bug 595926 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-09 14:27:36 UTC
*** Bug 596421 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-09 14:27:40 UTC
*** Bug 598179 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-09 14:27:48 UTC
*** Bug 599682 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-09 14:27:52 UTC
*** Bug 599688 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-09 14:27:57 UTC
*** Bug 600930 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-09 14:28:02 UTC
*** Bug 600980 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-09 14:28:06 UTC
*** Bug 601688 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-09 14:28:11 UTC
*** Bug 601694 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-09 14:28:17 UTC
*** Bug 601700 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-09 14:28:22 UTC
*** Bug 601701 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-09 14:28:26 UTC
*** Bug 601752 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-09 14:28:31 UTC
*** Bug 601758 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-09 14:28:36 UTC
*** Bug 601760 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-09 14:28:40 UTC
*** Bug 602487 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-09 14:28:47 UTC
*** Bug 609064 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-11-09 14:28:52 UTC
*** Bug 611742 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-11-09 14:28:57 UTC
*** Bug 612041 has been marked as a duplicate of this bug. ***

Comment 22 Karel Klíč 2010-11-09 14:29:02 UTC
*** Bug 613300 has been marked as a duplicate of this bug. ***

Comment 23 Karel Klíč 2010-11-09 14:29:07 UTC
*** Bug 613307 has been marked as a duplicate of this bug. ***

Comment 24 Karel Klíč 2010-11-09 14:29:11 UTC
*** Bug 617843 has been marked as a duplicate of this bug. ***

Comment 25 Karel Klíč 2010-11-09 14:29:16 UTC
*** Bug 618029 has been marked as a duplicate of this bug. ***

Comment 26 Bug Zapper 2011-06-02 12:50:42 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 27 Bug Zapper 2011-06-27 17:03:28 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.